List organizations
GET
/api/v1/organizations
const url = 'https://api.aetherplatform.cloud/api/v1/organizations?limit=50';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.aetherplatform.cloud/api/v1/organizations?limit=50' \ --header 'Authorization: Bearer <token>'Lists organizations the authenticated principal can access.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” cursor
string format: uuid
Opaque cursor (a UUID) for pagination; pass back the prior page’s next_cursor.
limit
integer
Maximum number of items per page (1-100, default 50).
Responses
Section titled “ Responses ”A page of organizations.
Media type application/json
object
items
required
Array<object>
object
id
required
string format: uuid
name
required
string
slug
required
string
billing_email
string | null
vat_id
string | null
plan
required
string
created_at
required
string format: date-time
updated_at
required
string format: date-time
next_cursor
string | null
Example generated
{ "items": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "slug": "example", "billing_email": "example", "vat_id": "example", "plan": "example", "created_at": "2026-04-15T12:00:00Z", "updated_at": "2026-04-15T12:00:00Z" } ], "next_cursor": "example"}Missing or invalid credentials.
Media type application/json
object
error
required
object
code
required
A stable, machine-readable error code.
string
message
required
string
details
Array<object>
object
field
required
string
code
required
string
message
required
string
Example generated
{ "error": { "code": "example", "message": "example", "details": [ { "field": "example", "code": "example", "message": "example" } ] }}